﻿.grid .col-1-5{width:20%}

.ei-title {
	position: absolute;
	right: 50%;
	margin-right: 13%;
	top: 30%;
}

.ei-title h2, .ei-title h3 {
	text-align: right;
	margin: 0;
}

.ei-title h2 {
	font-size: 20px;
	line-height: 24px;
}

.ei-title h3 {
	font-size: 30px;
	line-height: 40px;
}









#slider-elastic .ei-title h2, 
#slider-elastic .ei-title h2 a {
	font-size: 42px;
	font-family: 'Oxygen', sans-serif, font-weight:700;
	color: #000000;
	line-height: 110%;
	margin:0 0 15px 0;
}

#slider-elastic .ei-title h3 {
	font-size: 20px;
	font-family: 'Releway', sans-serif;
	color: #4D4C4C;
	font-style: normal;
	line-height: 120%;
}

#search-panel .wide-teaser .field-name-field-multi-video,.panel-panel .wide-teaser .field-name-field-multi-video{
    
width:15%;min-width:15%;border:1px solid #094C84;padding:1px;
}

.latest-news .attachment-post-thumbnail {width:100%;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-12{width:100%}

.gdlr-logo-right-banner{ margin-top: 28px; }

	
	body .gdlr-logo-right-banner{ max-width: 100%; float: none; margin-top: 0px; margin-bottom: 30px; }

#wrap {
	z-index: 100 !important;
	background-color:#FFFFFF;
}

	#wrap #sidebar .widget-container,
	#wrap #sidebar_second .widget-container {
		margin-left:0 !important;
	}

		
					
		
	#wrap #content {float:left;}

	#wrap #sidebar {float:right;}

	#wrap #sidebar .widget-container {margin-left: 20px;margin-right: 0px;}

	
		
	#wrap #sidebar_second {float:left;}

	#wrap #sidebar_second .widget-container {margin-right: 20px;margin-left: 0px;}






	
	


.container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }

    

.container .one.column                      { width: 40px;  }

.container .two.columns                     { width: 100px; }

.container .three.columns                   { width: 160px; }

.container .four.columns                    { width: 220px; }

.container .five.columns                    { width: 280px; }

.container .fivep.columns              		{ width: 300px; }

.container .six.columns                     { width: 340px; }

.container .seven.columns                   { width: 400px; }

.container .eight.columns                   { width: 460px; }

.container .nine.columns                    { width: 520px; }

.container .ten.columns                     { width: 580px; }

.container .eleven.columns                  { width: 640px; }

.container .twelve.columns                  { width: 700px; }

.container .thirteen.columns                { width: 760px; }

.container .fourteen.columns                { width: 820px; }

.container .fifteen.columns                 { width: 880px; }

.container .sixteen.columns                 { width: 940px; }

    
.container .one-third.column                { width: 300px; }

.container .two-thirds.column               { width: 620px; }

    
   
.container .offset-by-one                   { padding-left: 60px;  }

.container .offset-by-two                   { padding-left: 120px; }

.container .offset-by-three                 { padding-left: 180px; }

.container .offset-by-four                  { padding-left: 240px; }

.container .offset-by-five                  { padding-left: 300px; }

.container .offset-by-six                   { padding-left: 360px; }

.container .offset-by-seven                 { padding-left: 420px; }

.container .offset-by-eight                 { padding-left: 480px; }

.container .offset-by-nine                  { padding-left: 540px; }

.container .offset-by-ten                   { padding-left: 600px; }

.container .offset-by-eleven                { padding-left: 660px; }

.container .offset-by-twelve                { padding-left: 720px; }

.container .offset-by-thirteen              { padding-left: 780px; }

.container .offset-by-fourteen              { padding-left: 840px; }

.container .offset-by-fifteen               { padding-left: 900px; }





.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    .container .column,
    .container .columns                         { margin-left: 10px; margin-right: 10px;  }

        
    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
	.container .fivep.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns, 
    .container .one-third.column, 
    .container .two-thirds.column  { width: 300px; }

        
           
    .container .offset-by-one,              
    .container .offset-by-two,                  
    .container .offset-by-three,                
    .container .offset-by-four,                     
    .container .offset-by-five,                     
    .container .offset-by-six,                  
    .container .offset-by-seven,                
    .container .offset-by-eight,                
    .container .offset-by-nine,                     
    .container .offset-by-ten,                  
    .container .offset-by-eleven,               
    .container .offset-by-twelve,               
    .container .offset-by-thirteen,             
    .container .offset-by-fourteen,             
    .container .offset-by-fifteen { padding-left: 0; }

        
    .container .one.column,
    .container .two.columns,
    .container .three.columns,
    .container .four.columns,
    .container .five.columns,
	.container .fivep.columns,
    .container .six.columns,
    .container .seven.columns,
    .container .eight.columns,
    .container .nine.columns,
    .container .ten.columns,
    .container .eleven.columns,
    .container .twelve.columns,
    .container .thirteen.columns,
    .container .fourteen.columns,
    .container .fifteen.columns,
    .container .sixteen.columns,
    .container .one-third.column, 
    .container .two-thirds.column { width: 420px; }

.innerpage_title_transp {
	float: left;
	width: 950px;
	height: 70px;
	background: no-repeat left top;
}


.td-header-sp-top-widget {
  float: right !important;
  text-align: right;
  position: relative;
  right: 0;
  
}

.td-header-style-1 .td-header-sp-top-widget {
  top: 9px;
  
}

.td-header-style-2 .td-header-sp-top-widget {
  right: 15px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.td-header-style-3 .td-header-sp-top-widget i {
  color: #ffffff;
}

.td-header-style-4 .td-header-sp-top-widget i {
  color: #ffffff;
}


.td-header-style-5 .td-header-sp-top-widget {
  top: -2px;
}

.td-header-style-5 .td-header-sp-top-widget i {
  color: #ffffff;
}

.td-header-style-7 .td-header-sp-top-widget {
  right: 5px;
}

.td-header-style-8 .td-header-sp-top-widget {
  right: 5px;
}

.td-header-style-8 .td-header-sp-top-widget i {
  color: #ffffff;
}

.td-header-style-9 .td-header-sp-top-widget {
  right: 5px;
  top: 0px;
}

.td-header-style-9 .td-header-sp-top-widget i {
  color: #ffffff;
}

    .td-header-style-1 .td-header-sp-top-widget,
    .td-header-style-1 .td-top-menu-widget {
        right: 3px;
        top: 0;
    }


    
    .td-header-sp-top-widget .td-social-icon-wrap i {
        color: #ffffff;
    }


    
    .td-header-sp-top-widget .td-social-icon-wrap i:hover {
        color: #d13030;
    }
.content-part-number{margin:10px 0 -10px;}
.module-row .module-item .transparent-module-content .content-spacer{padding-top:8px;height:22px;line-height:22px;vertical-align:bottom;}
.module-row .module-item .transparent-module-content .content-element input#txtSearchTerm{width:94.5%;height:35px;padding:2px 4px 0;margin-top:10px;margin-bottom:20px;}
.product-landing .content{background-color:white !important;height:320px;}
.product-landing .transparent-module-content .content-spacer:first-child{display:none;}
#bottom-wrapper .content{display:table;width:100%;}
#sidebar-left .content{display:block;float:left;width:165px;padding:0 0 0 0;margin:0 0 0 0;border:none;}
#sidebar-left .content p{padding:0 0 0 0;margin:0 0 0 0;}
#sidebar-right .content{padding:0 0 0 0;font-size:12px;line-height:14px;}
#sidebar-right .content img{background:none repeat scroll 0 0 transparent;display:block;left:20px;margin:0;padding:0;position:absolute;top:150px;z-index:0;}
.content-top{border:solid 1px;border-color:#ddd #bbb #bbb #ddd;background-color:#f4f4f4;margin:0 0 20px;}
.content-top .block-title{margin-top:15px;}
.content-top .region{margin:15px;}
.content-middle .block-system{margin:0;}
.content-middle .block-block{margin:0;}
.content-middle .block-block .block-title{margin-top:15px;}
.content-middle .block-block .content{margin:15px 0;}
.content-bottom{border:solid 1px;border-color:#ddd #bbb #bbb #ddd;background-color:#f4f4f4;margin:20px 0 0;}
.content-bottom .block-title{margin-top:15px;}
.content-bottom .region{margin:15px;}
.node .content,.comment .content{margin:.5em 0 .5em;}
.RightContent-Container .contactInfo .content{display:block;float:left;width:202px;padding:0 0 0 0;margin:0 0 0 0;}
#header #global-nav .content{display:block;float:right;margin:0;padding:0;background:none;}
.container:after,.row:after,.u-cf{content:"";display:table;clear:both;}
.site-header__get-cta a{color:white}
.site-header__get-cta-content-palm{display:none}
.site-header__get-cta-content-palm .btn{border:none;border-radius:0;display:block;font-size:14px;font-size:1.4rem;font-weight:600;height:52px;padding:19px 35px 18px 5px;position:relative;text-align:center}
.site-header__get-cta-content{margin-left:24%;width:400px}
.site-header__get-cta-content .site-header__manage-account-btn{border:none;color:#808080;font-size:15px;font-size:1.5rem;padding:.2em .93em .2em}
.site-header__get-cta-content .site-header__manage-account-btn:hover,.site-header__get-cta-content .site-header__manage-account-btn:focus{background:white;border:none}
 .gdlr-navigation-gimmick{ background-color: #ffcc43; }


.gdlr-fixed-header .gdlr-navigation-gimmick{ bottom: 16px; }

	
#wrap {
	background: #F7F5EF;
	width: 960px;
	margin: 10px auto 10px;
	padding: 0px;
	position: relative;
	border: 10px solid #D4CFBB;
	}




.social {
	margin: 10px 0 0 0;
}


.social li {
	float: left;
	display: inline;
	margin: 0 3px 0 0;
}


.social a:link, .social a:visited {
	float: left;
	display: inline;
	width: 36px;
	height: 36px;
	overflow: hidden;
}


.social a:hover img {
	margin: -36px 0 0 0;
}

img.tmenulast{margin-right:0px;padding-bottom:6px;}

.rhp-rhino .rhino-event-more-info, .rhp-rhino .rhino-event-rsvp, .rhp-rhino .rhino-event-share {
  display: block;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style {
  text-align: center;
}

.rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .addthis_separator, .rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .at300b, .rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .at4-icon, .rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .at300bo, .rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .at300m, .rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .at300bs, .rhp-rhino .rhino-event-share .addthis_toolbox.addthis_default_style .addthis_counter {
  float: none;
  display: inline-block;
  vertical-align: middle;
  padding: 0;
}

.rhp-rhino .rhino-event-wrapper .rhino-event-list-share a.rhino-event-rsvp, .rhp-rhino .tribe-events-single .rhino-event-list-share a.rhino-event-rsvp, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-list-share a.rhino-event-rsvp, .rhp-rhino #tribe-events-content table.tribe-events-calendar .rhino-event-list-share a.rhino-event-rsvp, .rhp-rhino .rhino-event-wrapper .rhino-event-list-share .rhino-event-share, .rhp-rhino .tribe-events-single .rhino-event-list-share .rhino-event-share, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-list-share .rhino-event-share, .rhp-rhino #tribe-events-content table.tribe-events-calendar .rhino-event-list-share .rhino-event-share {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

.rhp-rhino .rhino-event-wrapper .rhino-event-list-share .rhino-event-share, .rhp-rhino .tribe-events-single .rhino-event-list-share .rhino-event-share, .rhp-rhino .widget.tribe-events-list-widget .rhino-event-list-share .rhino-event-share, .rhp-rhino #tribe-events-content table.tribe-events-calendar .rhino-event-list-share .rhino-event-share {
  margin-right: 10px;
}

  .rhp-rhino #tribe-events-pg-template .tribe-events-single .rhino-event-share {
    width: auto;
    display: inline-block;
    float: left;
    margin-left: 20px;
  }

 .rhino-event-more-info,  .rhino-event-rsvp,  .rhino-event-share {
  display: block;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

 .rhino-event-share .addthis_toolbox.addthis_default_style {
  text-align: center;
}

 .rhino-event-share .addthis_toolbox.addthis_default_style .addthis_separator,  .rhino-event-share .addthis_toolbox.addthis_default_style .at300b,  .rhino-event-share .addthis_toolbox.addthis_default_style .at4-icon,  .rhino-event-share .addthis_toolbox.addthis_default_style .at300bo,  .rhino-event-share .addthis_toolbox.addthis_default_style .at300m,  .rhino-event-share .addthis_toolbox.addthis_default_style .at300bs,  .rhino-event-share .addthis_toolbox.addthis_default_style .addthis_counter {
  float: none;
  display: inline-block;
  vertical-align: middle;
  padding: 0;
}

 .rhino-event-wrapper .rhino-event-list-share a.rhino-event-rsvp,  .tribe-events-single .rhino-event-list-share a.rhino-event-rsvp,  .widget.tribe-events-list-widget .rhino-event-list-share a.rhino-event-rsvp,  #tribe-events-content table.tribe-events-calendar .rhino-event-list-share a.rhino-event-rsvp,  .rhino-event-wrapper .rhino-event-list-share .rhino-event-share,  .tribe-events-single .rhino-event-list-share .rhino-event-share,  .widget.tribe-events-list-widget .rhino-event-list-share .rhino-event-share,  #tribe-events-content table.tribe-events-calendar .rhino-event-list-share .rhino-event-share {
  display: inline-block;
  width: auto;
  vertical-align: middle;
}

 .rhino-event-wrapper .rhino-event-list-share .rhino-event-share,  .tribe-events-single .rhino-event-list-share .rhino-event-share,  .widget.tribe-events-list-widget .rhino-event-list-share .rhino-event-share,  #tribe-events-content table.tribe-events-calendar .rhino-event-list-share .rhino-event-share {
  margin-right: 10px;
}


 .rhino-event-wrapper .rhino-event-list-share a.rhino-event-rsvp,
 .rhino-event-wrapper .rhino-event-list-share .rhino-event-share,
 .tribe-events-single .rhino-event-list-share a.rhino-event-rsvp,
 .tribe-events-single .rhino-event-list-share .rhino-event-share,
 .widget.tribe-events-list-widget .rhino-event-list-share a.rhino-event-rsvp,
 .widget.tribe-events-list-widget .rhino-event-list-share .rhino-event-share,
 #tribe-events-content table.tribe-events-calendar .rhino-event-list-share a.rhino-event-rsvp,
 #tribe-events-content table.tribe-events-calendar .rhino-event-list-share .rhino-event-share {
  display: inline-block;
  width: auto;
  vertical-align: middle;
  font-weight: normal;
}


 .rhino-event-wrapper .rhino-event-list-share .rhino-event-share,
 .tribe-events-single .rhino-event-list-share .rhino-event-share,
 .widget.tribe-events-list-widget .rhino-event-list-share .rhino-event-share,
 #tribe-events-content table.tribe-events-calendar .rhino-event-list-share .rhino-event-share {
  margin-right: 10px;
}

  #tribe-events-pg-template .tribe-events-single .rhino-event-share {
    width: auto;
    display: inline-block;
    float: left;
    margin-left: 20px;
  }

.rhino-event-share p { color: #ffffff; }

.posttext { 
	float:left;
	margin-top:-155px;
	width:400px;
}



.menu-toggle {
  font-size: 15px;
  position: relative;
  z-index: 10;
  display: none;
  width: 100%;
  padding: 12px;
  text-align: center;
  background: #212428;
}


.menu-toggle:hover {
  cursor: pointer;
}


.menu-toggle span {
  font-weight: bold;
  display: inline-block;
  text-transform: uppercase;
  color: #fff;
}


.menu-toggle span i {
  margin-right: 5px;
  color: #9BA6B2;
}
.two_columns_50_50 .column1,.two_columns_50_50 .column2,.three_columns .column1,.three_columns .column2,.three_columns .column3,.two_columns_66_33 .column1,.two_columns_66_33 .column2,.two_columns_33_66 .column1,.two_columns_33_66 .column2,.two_columns_75_25 .column1,.two_columns_75_25 .column2,.two_columns_25_75 .column1,.two_columns_25_75 .column2,.four_columns .column1,.four_columns .column2,.four_columns .column3,.four_columns .column4{width:100%}
.two_columns_50_50 .column1 .column_inner,.two_columns_50_50 .column2 .column_inner,.three_columns .column1 .column_inner,.three_columns .column2 .column_inner,.three_columns .column3 .column_inner,.two_columns_66_33 .column1 .column_inner,.two_columns_66_33 .column2 .column_inner,.two_columns_33_66 .column1 .column_inner,.two_columns_33_66 .column2 .column_inner,.two_columns_75_25 .column1 .column_inner,.two_columns_75_25 .column2 .column_inner,.two_columns_25_75 .column1 .column_inner,.two_columns_25_75 .column2 .column_inner,.two_columns_66_33.grid2 .column1 .column_inner,.two_columns_66_33.grid2 .column2 .column_inner,.two_columns_33_66.grid2 .column1 .column_inner,.two_columns_33_66.grid2 .column2 .column_inner,.two_columns_75_25.grid2 .column1 .column_inner,.two_columns_75_25.grid2 .column2 .column_inner,.two_columns_25_75.grid2 .column1 .column_inner,.two_columns_25_75.grid2 .column2 .column_inner,.four_columns .column1 .column_inner,.four_columns .column2 .column_inner,.four_columns .column3 .column_inner,.four_columns .column4 .column_inner{padding:0}
.footer_top .four_columns .column1,.footer_top .four_columns .column2,.footer_top .four_columns .column3,.footer_top .three_columns .column1,.footer_top .three_columns .column2,.footer_top .two_columns_50_50 .column1{margin:0 0 25px}
.img-circle{border-radius:50%}






.page-id-394 img.img-circle {

	border: 1px solid #f2f2f2;

}


.fbox-wrapper img.img-circle {

	border: 5px solid rgba(255, 255, 255, 0.4);

	-webkit-transition: all 0.5s ease-in-out;

	-moz-transition: all 0.5s ease-in-out;

	-o-transition: all 0.5s ease-in-out;

	transition: all 0.55s ease-in-out;

}


	img.img-circle {

		max-width: 100%;

	}



#title-bar a {
    padding: 5px 10px;
	display: block;
	color: #f0f0f0 !important;
	text-decoration: none;
}


#title-bar a hover {
    padding: 5px 10px;
	display: block;
	color: #f0f0f0 !important;
	text-decoration: none;
}


#title-bar a visited {
    padding: 5px 10px;
	display: block;
	color: #f0f0f0 !important;
	text-decoration: none;
}


#title-bar {
width: 304px;
background: #000;
font: 16px 'Oswald-Regular',sans-serif;
text-transform: uppercase;
height: 35px;
}

#main {
	padding-top: 10px;
	overflow: visible;
}







#access .menu-header,
div.menu,
#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
	width: 900px;
}



#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}

#main .widget-area ul ul {
	border: none;
	margin-left:0;
	padding: 0;
}

	#logo-nav-bar {
		display: none;
	}


#logo-nav-bar ul {
	text-align: center;
}


#logo-nav-bar li {
	display: inline;
	margin-left: 35px;
	
}


#logo-nav-bar li a {
	display: inline-block;
	vertical-align: middle;
}


#logo-nav-bar li:first-child {
	margin: 0;
	padding: 0;
	margin-right: 25px;
}

  .td-pb-row [class*="td-pb-span"] {
    border: 0px !important;
  }

.page-template-page-pagebuilder-title-php .td-pb-row .td-pb-row {
  overflow: hidden !important;
}


.td-pb-row {
  width: 100%;
  *zoom: 1;
  margin-bottom: 0px;
  margin-left: 0px;
}

.td-pb-row:before,
.td-pb-row:after {
  display: table;
  content: "";
}

.td-pb-row:after {
  clear: both;
}

.page .td-pb-row {
  overflow: hidden;
}


.td-pb-row .td-pb-row .td-pb-span12 {
  width: 100%;
}

.td-pb-row .td-pb-row .td-pb-span11 {
  width: 91.66%;
}

.td-pb-row .td-pb-row .td-pb-span10 {
  width: 83.33%;
}

.td-pb-row .td-pb-row .td-pb-span9 {
  width: 75%;
}

.td-pb-row .td-pb-row .td-pb-span8 {
  width: 66.66%;
}

.td-pb-row .td-pb-row .td-pb-span7 {
  width: 58.33%;
}

.td-pb-row .td-pb-row .td-pb-span6 {
  width: 50%;
}

.td-pb-row .td-pb-row .td-pb-span5 {
  width: 41.66%;
}

.td-pb-row .td-pb-row .td-pb-span4 {
  width: 33.33%;
}

.td-pb-row .td-pb-row .td-pb-span3 {
  width: 25%;
}

.td-pb-row .td-pb-row .td-pb-span2 {
  width: 16.66%;
}

.td-pb-row .td-pb-row .td-pb-span1 {
  width: 8.333%;
}

.td-pb-span8 .td-pb-row {
  width: 680px;
  position: relative;
  left: -1px;
}

.td-pb-span8 .td-pb-row div.td-pb-span6 {
  width: 340px;
}

  .td-pb-row .td-pb-span1,
  .td-pb-row .td-pb-span2,
  .td-pb-row .td-pb-span3,
  .td-pb-row .td-pb-span4,
  .td-pb-row .td-pb-span5,
  .td-pb-row .td-pb-span6,
  .td-pb-row .td-pb-span7,
  .td-pb-row .td-pb-span8,
  .td-pb-row .td-pb-span9,
  .td-pb-row .td-pb-span10,
  .td-pb-row .td-pb-span11,
  .td-pb-row .td-pb-span12 {
    float: none;
    width: 100% !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    border-left: none;
  }

.td-mega-menu .td-pb-row [class*="td-pb-span"] {
  border-left: 0px !important;
}

.td-pb-row .td-pb-span12 .td_module_9 h3 {
  font-size: 22px;
  line-height: 32px;
}

.td-pb-row .td-pb-span4 .td_block_11 .entry-thumb {
  width: 80px;
  margin-bottom: 0;
  
  
  
}

.td-pb-row .td-pb-span4 .td_block_11 .td-module-title {
  padding-left: 100px;
  font-size: 15px;
  line-height: 21px;
  
}

.td-pb-row .td-pb-span4 .td_block_11 .meta-info {
  clear: both;
}

.td-pb-row .td-pb-span4 .td_block_11 .item-details {
  margin-left: 0;
}

.td-pb-row .td-pb-span4 .td_block_11 .td-excerpt {
  clear: both;
  margin-bottom: 15px;
}

.td-pb-row .td-pb-span4 .td_block_12 .entry-thumb {
  width: 80px;
  margin-bottom: 17px;
  
  
  
}

.td-pb-row .td-pb-span4 .td_block_12 .td-module-thumb {
  
}

.td-pb-row .td-pb-span4 .td_block_12 .td-module-title {
  padding-left: 100px;
  font-size: 15px;
  line-height: 21px;
  
}

.td-pb-row .td-pb-span4 .td_block_12 .meta-info {
  clear: both;
}

.td-pb-row .td-pb-span4 .td_block_12 .td-video-play-ico img {
  width: 24px;
}

.td-pb-row .td-pb-span4 .td_block_12 .item-details {
  margin-left: 0;
}

.td-pb-row .td-pb-span4 .td_block_12 .td-excerpt {
  clear: both;
  margin-bottom: 15px;
}

.td-sub-footer-container .td-pb-row {
  overflow: visible;
}

.iwidth25 { width: 25px }

	
	.agni-slides .slide-content p {
		font-size: 45px;
	}

	.agni-slides .slide-content .text-slide-title{
		font-size:40px;
		margin-bottom:0;
	}

	.agni-slides .slide-content .text-slide-additional-title{
		font-size:18px;
	}

	.agni-slides .slide-content a{
		padding: 10px 36px;
		font-size:13px;
		margin-top:15px;
	}

.agni-slides .slide-content .text-slide-title,.agni-slides .slide-content .text-slide-additional-title{color:#000;margin-bottom:10px}

.agni-slides .white .slide-content .text-slide-title{color:#f0f0f0}
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}
.b-timer-nums_item{display:inline-block;*display:inline;*zoom:1;font-size:49px;letter-spacing:normal;line-height:38px;word-spacing:normal;font-family:"WarHeliosCondCBold","Arial Narrow",arial,sans-serif;position:relative;text-shadow:0 2px #000;height:52px;width:25px;vertical-align:top}


#mainmenu.scaled li.menu-item {
    height: 35px;
}

#menu-main-menu li.menu-item:hover ul.sub-menu{	}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor {background:none;border:none;}

#menu-main-menu li.current-menu-item ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-post-ancestor ul.sub-menu a, #menu-main-menu li.menu-item-object-category.current-category-ancestor ul.sub-menu a{background:none;}

#menu-main-menu ul.sub-menu li.menu-item-object-category.current-category-ancestor a, #menu-main-menu ul.sub-menu li.menu-item-object-category.current-post-ancestor a{text-decoration:underline;}




.container {margin:0 auto; text-align:left; width:970px; background:white;}

    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }
